<DialogueContent.DXSM_SSCV_KRIG_OEM_UI_Fired_At_Friendly __id="1a9764df-fff4-496c-bea7-c2ce150ebe5a" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_krig.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_KRIG_OEM_UI_Fired_At_Friendly" tempText="">
  <externalSources DXSM_SSCV_KRIG_OEM_UI_Fired_At_Friendly_1="c80343ed-9a39-4739-901c-9c8d9cbddb95" DXSM_SSCV_KRIG_OEM_UI_Fired_At_Friendly_2="70bf53bc-0d52-45aa-92a3-bf1ce722f501" DXSM_SSCV_KRIG_OEM_UI_Fired_At_Friendly_3="d3939c6a-3b86-487b-bc3b-300b3ca1a528" />
</DialogueContent.DXSM_SSCV_KRIG_OEM_UI_Fired_At_Friendly>